import React from 'react';
import './login.less';

const LoginFooter = React.createClass({
    render() {
        return (
            <div className="footer">
                <p>Copyright © 2016-2020 阿凡提 版权所有</p>
                <p>技术支持：湖南阿凡提科技有限公司</p>
            </div>
        )
    }
});

export default LoginFooter;